@charset "utf-8";
.tableOfContents a{color:#b91015;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;}
.tableOfContents a:hover{color:#930a1a;}
#ndtrong{width:100%;float:left;font-size: 16px;height:auto;line-height:30px;}
#ndtrong hr{margin-bottom:15px}
#ndtrong h1{margin-top:10px;margin-bottom:10px}
#ndtrong h2{margin-top:10px;margin-bottom:10px}
#ndtrong h3{margin-top:10px;margin-bottom:10px}
#ndtrong img{max-width:100%!important;height:auto!important;}
#ndtrong iframe{max-width:100%!important}
#ndtrong table p{margin:0px;padding:0px}
#ndtrong table{width:100%!important;height:auto!important}
#ndtrong strong,.noidungtrong h2,.noidungtrong h3, .noidungtrong b{}
#ndtrong a{color:blue}
#klimhd{width:100%;float:left;height:auto;margin-bottom:20px;padding:0px 20px}
#klimhd ul{margin:0px;padding:0px}
#klimhd ul li{float:left;margin:0px;padding:0px;list-style:none;width:24%;margin-right:1.3%;}
#klimhd ul li:last-child{margin-right:0px;float:right}
#klimhd ul li a{width:100%;float:left;text-align:center;border-bottom: 4px solid #fff;padding-bottom:15px;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;}
#klimhd ul li a:hover{border-bottom: 4px solid #ea0a2a;color:#ea0a2a}
#klimhd ul li a#aacmhd{border-bottom: 4px solid #ea0a2a;color:#ea0a2a;font-weight:700}
.pagination {margin: auto;width: auto;text-align: center;margin-top: 10px;}
.pagination .pages li.prev {margin-right: 15px;}
.pagination .pages li.next {margin-left: 15px;}
.pagination .pages li {display: inline-block;margin: 5px 2px;}
.pagination .pages li a {height: 25px;padding: 4px 8px;text-decoration: none;color: #666666;font-weight: bold;border: 1px solid #d5d5d5;font-size: 11px;}
.pagination .pages li a:hover {background: #f6f6f6;}
.pagination .pages li .active {background:#424852;color: #fff;border-color: #424852;}
.pagination .pages li .active:hover {background: #2a313d;}

.pages_ajax{ display:inline-block;margin-top:40px;}
.pages_ajax li {display: inline-block;margin: 5px 2px;height: 25px;padding: 4px 8px;text-decoration: none;color: #666666;font-weight: bold;border: 1px solid #d5d5d5;font-size: 11px;box-sizing: border-box;min-width: 30px;cursor: pointer;}
.pages_ajax li.actived,.pages_ajax li:hover {background: #ed1c24; color:#fff;}
.paging{    width: 100%;    font-family: Roboto-Bold;
    float: left;
    height: auto;
    background: #fff;
    border: 1px solid #e2e8f0;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    padding: 7px 15px;}

#kber{width:100%;float:left;height:auto;text-align:center}
#kber img{width:auto;height:auto;max-width:100%;margin:auto}
#kcti1{width:100%;float:left;height:auto;padding:20px 0px}
#kcti2{width:1140px;height:auto;margin:auto;}
#kh1{width:100%;float:left;height:auto;margin-bottom:10px}
#kh1 h1{margin:0px;padding:0px;font-size: 30px;
    font-weight: 700;}
.kmta{width:100%;float:left;height:auto;background: none 0% 0% / 42px 42px rgb(255, 253, 201);
    border-radius: 4px;
    border: 1px dashed red;
    color: #4c4c4c;
    font-family: inherit;
    font-stretch: inherit;
    line-height: 21px;
    margin-bottom: 20px;
    padding: 10px;
    text-align: justify;
    vertical-align: baseline;}
.kmta p{margin:0px;padding:0px}	
#knlhht{width:100%;float:left;height:auto;text-align:center;}
#knlhht button{background:#ea0a2a;color:#fff;    text-transform: uppercase;
    font-weight: 600;border:1px solid #ea0a2a;cursor:pointer;letter-spacing: 1px;    border-radius: 25px;    margin: 5px !important;
    padding: 10px 20px !important;
    font-size: 14px;    display: inline-block;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;}
#knlhht button:hover{background:#c30a25}	
#kkthd{width:100%;float:left;height:auto}	
#kkthd iframe{width:100%!important;    height: 200mm!important;}
#ktki{width:100%;float:left;height:auto;margin-bottom:20px;position:relative}
#ktki input{    display: block;
    width: 100%;
    height: 34px;
    padding-left:10px;padding-right:34px;
    font-size: 14px;
    line-height: 37px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;}
#ktki button{position:absolute;background:none;border:none;height:34px;top:0px;right:0px;cursor:pointer}
#ktki svg{position:relative;top:2px}	
#ktki input:focus{box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);border-color:#66afe9;outline:0}
#tdtdi{width:100%;float:left;height:auto;margin-bottom:15px;font-size:24px;font-family: inherit;
    font-weight: 500;}
.mtdiem{width:100%;float:left;height:auto;    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ddd;display: -webkit-box !important;
    display: -ms-flexbox!important;
    display: flex !important;
        -webkit-box-align: center !important;
    -ms-flex-align: center!important;
    align-items: center !important;}	
.mtdiem:last-child{border-bottom: 0px solid #ddd;}	
.mtdiem img{width:99px;height:auto;margin-right:10px}
.tentdiem{font-size:15px;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;}
.tentdiem:hover{color:#ea0a2a}
#ktvtr{width:750px;float:left;height:auto;}
#ktvph{width:360px;float:right;height:auto}
.mttuc{width:100%;float:left;height:auto;    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;}
.mttuc img{height:103px;width:auto;margin-right:10px}	
.mttuc h2{margin:0px;padding:0px}
.mttuc h2 a{font-size:16px;    font-weight: 700;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;}
.mttuc h2 a:hover{color:#ea0a2a}
.mttuc .ngtao{margin:0px;padding:0px;font-size:14px;}
.mttuc .ngtao svg{position:relative;top:2px}
.mtmttuc{margin:0px;padding:0px;font-size:14px;height: 46px;
    line-height: 23px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;}
@media only screen and (min-width : 1px) and (max-width : 1200px) {
#kcti2{width:96%;float:left;margin-left:2%;margin-right:2%}
#ktvtr{width:100%;margin-bottom:20px}
#ktvph{width:100%;float:left}
.mttuc img{width:30%}
.mttuc h2 a{    height: 46px;
    line-height: 23px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;}
#kkthd iframe{height: 220mm !important;}	
}	